### Namespace

# Mtk – 13

Mutter Toolkit Private Library

Version | 13
Authors | Mutter Development Team
License | GPL-2.0-or-later
Website | https://blogs.gnome.org/shell-dev/
Source | https://gitlab.gnome.org/GNOME/mutter/

#### Build

C headers | `mtk/mtk.h`
pkg-config files | `mutter-mtk-13`

#### Dependencies

GObject—2.0 | The base type system library
| Browse documentation

#### Additional documentation

- Classes Hierarchy

#### Structs

Rectangle | since: 13

#### Enumerations

RoundingStrategy | since: 13

#### Functions

x11_error_trap_pop | since: 13
x11_error_trap_pop_with_return | since: 13
x11_error_trap_push | since: 13
x11_errors_deinit | since: 13
x11_errors_init | since: 13

#### Function Macros

RECTANGLE_INIT | since: 13